<html>

<head>
  <meta charset="utf-8" />
  <title>webapp-webpack</title>
  <meta name="description" content="webapp-webpack">
  <meta name="keywords" content="webapp-webpack">

  <!-- Use minimum-scale=1 to enable GPU rasterization -->
  <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0, maximum-scale=1, minimum-scale=1">
</head>

<body style="border: 0; margin: 0;">
  <div id="app"></div>
  <script type="text/javascript" src="/public/index.js"></script>
</body>

</html>